Browse Source

Update dependencies & hopefully sort crash on install on the pi

dev
Starbeamrainbowlabs 10 months ago
parent
commit
25871ba506
Signed by: sbrl GPG Key ID: 1BE5172E637709C2
  1. 5561
      package-lock.json
  2. 8
      package.json

5561
package-lock.json

File diff suppressed because it is too large

8
package.json

@ -20,7 +20,7 @@
"dependencies": {
"chart.js": "^2.9.4",
"chroma-js": "^2.1.0",
"dom-create-element-query-selector": "github:hekigan/dom-create-element-query-selector",
"dom-create-element-query-selector": "^1.0.5",
"event-emitter-es6": "^1.1.5",
"iso8601-js-period": "^0.2.1",
"leaflet": "^1.7.1",
@ -38,13 +38,13 @@
"@types/chart.js": "^2.9.30",
"@types/chroma-js": "^2.1.3",
"@types/event-emitter-es6": "^1.1.0",
"@types/leaflet": "^1.5.21",
"@types/leaflet": "^1.5.23",
"@types/leaflet-fullscreen": "^1.0.4",
"nightdocs": "^1.0.9",
"postcss": "^8.2.4",
"postcss": "^8.2.6",
"postcss-copy": "^7.1.0",
"postcss-import": "^14.0.0",
"rollup": "^2.38.1",
"rollup": "^2.39.0",
"rollup-plugin-commonjs": "^10.1.0",
"rollup-plugin-json": "^4.0.0",
"rollup-plugin-node-resolve": "^5.2.0",

Loading…
Cancel
Save